@charset "UTF-8";
/*    */
/*    (jmchxy@gmail.com)  */

/* ----------  ---------- */
#LocationBar {} 
.location{position:absolute;top:11px;right:10px;text-align:right;}
.location a, .location a:visited{text-decoration:none;color:#333;}
.location a:hover, .location a:active{text-decoration:none;color:#2f6699;}
.location p{height:35px;margin-left:20px;padding-left:23px;color:#333;font-size:12px;font-weight:100;background:url(locicobg.gif) no-repeat 0 10%;}
/* ----------  ---------- */

/*  */
.fy{width:600px;padding:5px 5px;padding-top:20px;font-family:"";font-size:14px;color:#666666;text-align:center;float:left;}
.fya{font-family:"";font-size:14px;color:#666666;}
/*  */

/*  */

/*  */
.c_t_21{padding:0 2px;zoom:1;}
.c_t_21 ul li{padding-left:1em;line-height:26px;font-size:14px;vertical-align:middle;overflow:hidden;background:url(ct_21.gif) no-repeat 2px 50%;}
.c_t_21 ul li a{float:left;text-decoration:none;}
.c_t_21 ul li a:hover{float:left;text-decoration:none;}
/*  */
.c_t_21 ul li.headnews{line-height:23px;font-size:14px;border-bottom:1px dotted #ccc;background:none;}
.c_t_21 ul li.headnews a{font-weight:bold;color:#9fdcff;text-decoration:none;}
.c_t_21 ul li.headnews a:hover{color:#9fdcff;text-decoration:none;}
/*  */
.c_t_21 .c_picTxt{padding:0;margin:0;}
.c_t_21 .c_picTxt_inner{border-bottom:1px dotted #ccc;zoom:1;overflow:hidden;padding-bottom:10px;margin-bottom:8px;background:url(ch_02_doline.gif) repeat-x bottom;}
.c_t_21 .c_picTxt_inner h3{padding:0;margin:0;font-size:14px;font-weight:bold;padding-bottom:5px;}
.c_t_21 .c_picTxt_inner h3 a{color:#ff0000;text-decoration:none;padding-left:10px;}
.c_t_21 .c_picTxt_inner h3 a:hover{color:#ff0000;text-decoration:none;}
.c_t_21 .c_picTxt_inner img{margin-right:10px;float:left;width:110px;height:72px;padding:1px;border:1px solid #ccc;}
.c_t_21 .c_picTxt_inner p{font-size:12px;text-indent:2em;line-height:18px;}
/*  */
.c_t_21 ul li.highlight a{color:#0066FF;font-weight:800;}
.c_t_21 ul li.highlight a:hover{color:#9FDCFF;text-decoration:none;}
.c_t_21 ul li.li_separator{border:none;background:url(dotline.gif) repeat-x 0 50%;height:20px;}

/*   */
.c_t_22{padding:0 2px;zoom:1;}
.c_t_22 ul{width:100%;list-style:none;display:block;overflow:hidden;}
.c_t_22 ul li{width:100%;height:auto;margin:12px 8px 12px 8px;padding:4px 4px 12px 4px;font-size:12px;vertical-align:top;overflow:hidden;border:none;border-bottom:1px dotted #bdbdbd;}
.c_t_22 ul li div.pic{width:120;height:120;float:left}
.c_t_22 ul li div.doc{width:auto;height:auto;float:left}
.c_t_22 ul li div.doc h3{line-height:22px;vertical-align:center;font-size:14px;font-weight:bold;}
.c_t_22 ul li div.doc div{font-size:12px;}

/*   */
.c_t_23{padding:0 2px;zoom:1;}
.c_t_23 ul li{padding-left:1em;padding-top:18px;padding-bottom:18px;line-height:22px;font-size:14px;vertical-align:middle;border-bottom:1px dotted #bdbdbd;overflow:hidden;}
.c_t_23 ul li a{text-decoration:none;}
.c_t_23 ul li a:hover{text-decoration:none;}

.c_t_23 ol{list-style:decimal outside;}
.c_t_23 ol li{padding-left:1em;padding-top:18px;padding-bottom:18px;line-height:22px;font-size:14px;vertical-align:middle;border-bottom:1px dotted #bdbdbd;}
.c_t_23 ol li a{text-decoration:none;}
.c_t_23 ol li a:hover{text-decoration:none;}

.number{margin-left:0px;width:38px;height:38px;line-height:36px;color:#bdbdbd;font-size:25px;font-family:"";text-align:center;float:left;overflow:hidden;} 


/*  */

/*  */
ul.imglist li{width:210px;height:200px;overflow:hidden;float:left;display:inline;margin:0px 18px;}
ul.imglist li .img{width:200px;height:150px;overflow:hidden;padding:2px;border:1px solid #cfcfcf;}
ul.imglist li .name{width:210px;height:28px;line-height:28px;text-align:center;font-size:12px;font-weight:bold;margin-top:4px;}
ul.imglist li{overflow:hidden;padding-bottom:18px;margin-bottom:18px;border-bottom:1px dotted #bdbdbd;}
/*  */

/*  */
.team_list{padding-left:5px;}
.team_list li{float:left;width:343px;height:193px;padding-left:16px;padding-bottom:16px;}
.team_list li .wrap{padding:6px 6px 8px ;border:1px solid #e1e1e1;min-height:177px;}
.team_list li img{float:left;width:131px;height:173px;padding:2px;border:1px solid #e1e1e1;}
.team_list li a:hover img{border-color:#ccc;}
.team_list dl{margin-left:150px;}
.team_list dt{height:23px;margin-top:5px;font-size:14px;font-weight:bold;overflow:hidden;}
.team_list .desc{height:120px;margin:7px 0;line-height:20px;overflow:hidden;}
.team_list .more{height:15px;}
.team_list .more a{float:right; padding-right:2px;width:57px;height:15px;text-indent:-999em;display:block;background:url(bg_more.png) no-repeat;}